curl -X GET "https://api.usatimbre.com/api/timbre/credits" \
-H "Authorization: Bearer tmb_YOUR_API_KEY"
const response = await fetch('https://api.usatimbre.com/api/timbre/credits', {
headers: {
'Authorization': 'Bearer tmb_YOUR_API_KEY'
}
});
const data = await response.json();
import requests
response = requests.get(
'https://api.usatimbre.com/api/timbre/credits',
headers={'Authorization': 'Bearer tmb_YOUR_API_KEY'}
)
data = response.json()
{
"organization_id": "875f127e-b3d0-4fdc-82bf-45c3baf4e30b",
"credits_available": "923",
"low_credits_alert": "false"
}
{
"error": "Unauthorized",
"message": "Invalid API key"
}
API Timbre (Facturas)
Get Organization Credits
Get available credit balance for the authenticated organization
GET
/
api
/
timbre
/
credits
curl -X GET "https://api.usatimbre.com/api/timbre/credits" \
-H "Authorization: Bearer tmb_YOUR_API_KEY"
const response = await fetch('https://api.usatimbre.com/api/timbre/credits', {
headers: {
'Authorization': 'Bearer tmb_YOUR_API_KEY'
}
});
const data = await response.json();
import requests
response = requests.get(
'https://api.usatimbre.com/api/timbre/credits',
headers={'Authorization': 'Bearer tmb_YOUR_API_KEY'}
)
data = response.json()
{
"organization_id": "875f127e-b3d0-4fdc-82bf-45c3baf4e30b",
"credits_available": "923",
"low_credits_alert": "false"
}
{
"error": "Unauthorized",
"message": "Invalid API key"
}
Overview
Retrieve current credit information for the organization associated with the API key.Authentication
Requires a valid API key in theAuthorization header.
Response
string
Unique organization identifier (UUID)
string
Current number of credits available
string
Whether low-credit alerting is enabled (
"true" or "false")curl -X GET "https://api.usatimbre.com/api/timbre/credits" \
-H "Authorization: Bearer tmb_YOUR_API_KEY"
const response = await fetch('https://api.usatimbre.com/api/timbre/credits', {
headers: {
'Authorization': 'Bearer tmb_YOUR_API_KEY'
}
});
const data = await response.json();
import requests
response = requests.get(
'https://api.usatimbre.com/api/timbre/credits',
headers={'Authorization': 'Bearer tmb_YOUR_API_KEY'}
)
data = response.json()
{
"organization_id": "875f127e-b3d0-4fdc-82bf-45c3baf4e30b",
"credits_available": "923",
"low_credits_alert": "false"
}
{
"error": "Unauthorized",
"message": "Invalid API key"
}